﻿
#recaptcha_table{
border:none 0 !important;
line-height:0px;
margin: 0 0 8px 8px !important;
}

.recaptchatable a
{
    text-decoration: none !important;
    color: transparent !important;
    padding:0 0 0 0;
    border: 0 0 0 0;
}

#recaptcha_table #recaptcha_response_field
{
    border: solid 1px #CCCCCC !important;
}

.recaptcha_is_showing_audio .recaptcha_only_if_image, 
.recaptcha_isnot_showing_audio .recaptcha_only_if_audio, 
.recaptcha_had_incorrect_sol .recaptcha_only_if_no_incorrect_sol, 
.recaptcha_nothad_incorrect_sol .recaptcha_only_if_incorrect_sol
{
    display: none !important;
    visibility:hidden !important;
}

.recaptchatable td img {
display:block;
}

.recaptchatable td #recaptcha_image img
{
    border: solid 1px #CCCCCC !important;
}

.recaptchatable td #recaptcha_tagline
{
    width:0px;
}

.recaptchatable td
{
    padding: 2px !important;
}

.recaptchatable td #recaptcha_logo
{
    width:0px;
}

.recaptchatable .recaptcha_input_area {
    text-align:center !important;
}

#recaptcha_table td {
 text-align: center;
 padding: 0px !important;
}

#recaptcha_table .recaptcha_image_cell #recaptcha_image {
 border: none !important;
 float: left;
}

#recaptcha_table a img {
 margin-left: 5px;
 border: none;
}

#recaptcha_table .recaptcha_input_area {
 padding: 0px !important;
}

#recaptcha_table #recaptcha_response_field {
 width: 300px !important;
 padding: 0px;
}